.block-section {
  padding-right: 25px;
  padding-left: 25px;
  margin: auto;
}

.section.bg-white {
  background-color: white;
}

.section.bg-blue {
  background-color: var(--color-blue);
}

.section.bg-blue.is-grainy {
  background: linear-gradient(27deg,rgba(0, 72, 153, 0.39) 0%, rgba(0, 72, 153, 1) 70%);
}

.bg-blue-atdec{
  background-color: var(--color-blue-atdec);
}

.bg-blue-atdec.is-grainy{
  background: linear-gradient(27deg,#1b7bbf53 0%, #1b7abf 70%);
}

.section.bg-dark-blue {
  background-color: var(--color-dark-blue);
}

.section.bg-dark-blue.is-grainy {
  background: linear-gradient(27deg,rgba(0, 72, 153, 0.39) 0%, rgba(0, 72, 153, 1) 70%);
}

.section.bg-light-blue {
  background-color: #DCEDFA;
}

.section.bg-light-blue.is-grainy {
  background: linear-gradient(27deg,rgba(220, 237, 250, 0) 0%, rgba(220, 237, 250, 1) 70%);
}

.section.bg-orange {
  background-color: var(--color-orange)
}

.section.bg-orange.is-grainy {
  background: linear-gradient(27deg,rgba(233, 83, 13, 0.39) 0%, rgba(233, 83, 13, 1) 70%);
}

.section.bg-dark-orange {
  background-color: #d27000;
}

.section.bg-dark-orange.is-grainy {
  background: linear-gradient(27deg,rgba(210, 112, 0, 0.39) 0%, rgba(210, 112, 0, 1) 70%);
}

.section.bg-light-orange {
  background-color: #FFF9F1;
}

.section.bg-light-orange.is-grainy {
  background: linear-gradient(27deg,rgba(255, 249, 241, 0) 0%, rgba(255, 249, 241, 1) 70%);
}

.section.bg-soft-pink {
  background-color: var(--color-soft-pink)
}

.section.bg-soft-pink.is-grainy {
  background: linear-gradient(27deg,rgba(255, 250, 248, 0) 0%, rgba(255, 250, 248, 1) 70%);
}

.section.bg-purple {
  background-color: var(--color-purple);
}

.section.bg-purple.is-grainy {
  background: linear-gradient(27deg,rgba(88, 82, 158, 0) 0%, rgba(88, 82, 158, 1) 70%);
}

.section.bg-yellow {
  background-color: var(--color-yellow);
}

.section.bg-yellow.is-grainy {
  background: linear-gradient(27deg,rgba(254, 199, 0, 0.39) 0%, rgba(254, 199, 0, 1) 70%);
}

.section.bg-soft-green {
  background-color: var(--color-soft-green);
}

.section.bg-soft-green.is-grainy {
  background: linear-gradient(27deg,rgba(195, 224, 200, 0) 0%, rgba(195, 224, 200, 1) 70%);
}

.section.bg-green {
  background-color: var(--color-green);
}

.section.bg-green.is-grainy {
  background: linear-gradient(27deg,rgba(0, 152, 124, 0) 0%, rgba(0, 152, 123, 1) 70%);
}

.section.bg-pink {
  background-color: var(--color-pink);
}

.section.bg-pink.is-grainy {
  background: linear-gradient(27deg,rgba(255, 235, 232, 0.39) 0%, rgba(255, 235, 232, 1) 70%);
}

@media only screen and (min-width:80em){

    .block-section {
      padding-right: 10%;
      padding-left: 10%;
      max-width: 1750px;
      margin: auto;
    }

}

